* {
    font-size: 100%;
    font-family: "DM Sans", sans-serif!important;
   }
h1 {
    font-family: "DM Sans", sans-serif!important;   
}
.required:after {
    content:" *"!important;
    color: red!important;
  }
.ReassignLabel:hover {
    background-color: rgba(54, 78, 114, 1)!important;
    color: white!important;
}
.ReassignButton:hover {
    background-color: #364E72!important;
}